body {
    text-align: center;
    margin: 0;
    padding: 0;
    font-family: Helvetica;
    font-size: 16px;
    background: url(back.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    color: #333;
}

h1 {
    font-weight: normal;
    background-color: #f06;
    color: #fff;
    margin: 0;
    text-align: left;
    font-size: 30px;
    padding: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer;

    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;

}

h2 {
    font-weight: normal;
    font-size: 28px;
    padding: 10px;
    padding-bottom: 0;
    margin: 0;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #666;
  margin: 0px;
  padding: 0;
}

button {
    font-size: 18px;
    padding: 10px;
    color: #fff;
    background-color: #f06;
    border: 0;
    cursor: pointer;
}

button:active {
    background-color: #999;
}

.mainbox {
    z-index: 20;
    text-align: left;
    margin: 5px;
    margin-top: 10px;
    width: 30%;
    min-width: 260px;
    line-height: 22px;
    padding: 0px; 
    position: relative;
    display: inline-block;
    vertical-align: top;
    background-color: rgba(255,255,255,0.7);
}

.mainbox h1 {
    line-height: 16px;
}

.mainbox p {
    margin: 0;
    padding: 10px;
}

.mainbox a {
    color: #06c;
    text-decoration: none;
}

.mainbox a:hover {
    border-bottom: 1px dashed #f06;
}

.rsvp label {
    margin-right:10px;
    font-size: 16px;
    vertical-align:middle;
}

.rsvp p {
    margin-top: 0;
    margin-bottom: 2px;
    border-bottom: 1px dashed #888;
    padding: 10px;
}

.rsvp input[type=text] {
    width: 98%;
    font-size: 18px;
}

.rsvp select {
    font-size: 18px;
}

.req {
    color: #f06;
    font-size: 28px;
}

.popup {
    z-index: 1000;
    width: 300px;
    position: fixed;
    background-color: #fff;
    top: 30%;
    left: 50%;
    margin-left: -150px;
    text-align: left;
    display:none;
}

.popup .title {
    background-color: #f06;
    padding: 10px;
    font-size: 20px;
    color: white;
    font-weight: bold;
}

.popup .body {
    padding: 10px;
    line-height: 24px;
    margin: 0;
}

.popup button {
    margin: 10px;
}

.cover {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    background-color: rgba(0,0,0,0.6);
    display:none;
}

.content {
    display:none;
}

.noselect {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}  

.wrapper {
    padding-bottom: 100px;
}

.wrapper .title {
    color: #444;
    font-size: 30px;
    padding: 20px;
    margin: 0;
    background-color: rgba(255,255,255,0.4);
}

.footer {
    z-index: 10;
    position: fixed;
    bottom: 10px;
    width: 416px;
    left: 50%;
    margin-left: -210px;
    background-color: rgba(255,255,255,0.5);
    color: #fff;
    font-size: 12px;
    padding: 2px;
}

.footer a {
    color: #333;
    text-decoration: none;
}

.sep {
    border-bottom: 1px dashed #888;
}

